API ReferenceOverview
Remove a symptom from the check
DELETE
/v1/chatbot/overview/symptoms/{symptomId}Remove a symptom from the check.
Authorization
BearerToken AuthorizationBearer <token>
Authenticate with a JWT bearer token obtained from the token endpoint with your Client Id and API key.
In: header
Path Parameters
symptomId*string
Id of the symptom to remove.
Header Parameters
check-id*string
The ongoing check's identifier.
Response Body
curl -X DELETE "https://example.com/v1/chatbot/overview/symptoms/5e63f95e-ef3b-42ce-9027-ff6e021e19ef" \ -H "authorization: Bearer <token>" \ -H "check-id: 5e93d7a1-f240-43b5-8937-33419ea9cb6a"Empty
Last updated on